# GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList Class Reference

`#include <gcc.h>`

List of all members.

## Public Types

enum | Choices { e_noChange, e_refresh }

## Public Member Functions

| GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList (unsigned tag=0, TagClass tagClass=UniversalTagClass)
| operator GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList_refresh & ()
| operator const GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList_refresh & () const
PBoolean | CreateObject ()
PObject * | Clone () const

## Member Enumeration Documentation

enum GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::Choices

Enumerator:

  e_noChange |
  e_refresh |

## Constructor & Destructor Documentation

GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList | ( | unsigned | tag = `0`,
|  | TagClass | tagClass = `UniversalTagClass` |
| ) |  |  |

## Member Function Documentation

GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::operator GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList_refresh & | ( |  | ) |

GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::operator const GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList_refresh & | ( |  | ) | const

PBoolean GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::CreateObject | ( |  | ) |

PObject* GCC_RosterUpdateIndication_applicationInformation_subtype_applicationCapabilitiesList::Clone | ( |  | ) | const

The documentation for this class was generated from the following file:

- gcc.h